.icon-DeliveryCollection-Teal { background-image: url('png/DeliveryCollection-Teal.png'); background-repeat: no-repeat; }

.icon-DeliveryCollection-White { background-image: url('png/DeliveryCollection-White.png'); background-repeat: no-repeat; }

.icon-Demo-Blue { background-image: url('png/Demo-Blue.png'); background-repeat: no-repeat; }

.icon-Demo-Teal { background-image: url('png/Demo-Teal.png'); background-repeat: no-repeat; }

.icon-Demo-White { background-image: url('png/Demo-White.png'); background-repeat: no-repeat; }

.icon-Direct Store Delivery-Teal { background-image: url('png/Direct Store Delivery-Teal.png'); background-repeat: no-repeat; }

.icon-Direct Store Delivery-White { background-image: url('png/Direct Store Delivery-White.png'); background-repeat: no-repeat; }

.icon-Direct-Store-Delivery-Teal { background-image: url('png/Direct-Store-Delivery-Teal.png'); background-repeat: no-repeat; }

.icon-Direct-Store-Delivery-White { background-image: url('png/Direct-Store-Delivery-White.png'); background-repeat: no-repeat; }

.icon-Download-Teal { background-image: url('png/Download-Teal.png'); background-repeat: no-repeat; }

.icon-Download-sml { background-image: url('png/Download-sml.png'); background-repeat: no-repeat; }

.icon-Electronic Proof of Delivery-Teal { background-image: url('png/Electronic Proof of Delivery-Teal.png'); background-repeat: no-repeat; }

.icon-Electronic Proof of Delivery-White { background-image: url('png/Electronic Proof of Delivery-White.png'); background-repeat: no-repeat; }

.icon-Electronic-Proof-of-Delivery-Teal { background-image: url('png/Electronic-Proof-of-Delivery-Teal.png'); background-repeat: no-repeat; }

.icon-Electronic-Proof-of-Delivery-White { background-image: url('png/Electronic-Proof-of-Delivery-White.png'); background-repeat: no-repeat; }

.icon-Factsheet download icon { background-image: url('png/Factsheet download icon.png'); background-repeat: no-repeat; }

.icon-Factsheet-downloadicon { background-image: url('png/Factsheet-downloadicon.png'); background-repeat: no-repeat; }

.icon-Feild Sales-Teal { background-image: url('png/Feild Sales-Teal.png'); background-repeat: no-repeat; }

.icon-Feild Sales-White { background-image: url('png/Feild Sales-White.png'); background-repeat: no-repeat; }

.icon-Feild Service-Teal { background-image: url('png/Feild Service-Teal.png'); background-repeat: no-repeat; }

.icon-Feild Service-White { background-image: url('png/Feild Service-White.png'); background-repeat: no-repeat; }

.icon-Feild-Sales-White { background-image: url('png/Feild-Sales-White.png'); background-repeat: no-repeat; }

.icon-Feild-Service-Teal { background-image: url('png/Feild-Service-Teal.png'); background-repeat: no-repeat; }

.icon-Feild-Service-White { background-image: url('png/Feild-Service-White.png'); background-repeat: no-repeat; }

.icon-Feild_Sales-White { background-image: url('png/Feild_Sales-White.png'); background-repeat: no-repeat; }

.icon-Fill 1 { background-image: url('png/Fill 1.png'); background-repeat: no-repeat; }

.icon-Fleet and Route Management-Teal { background-image: url('png/Fleet and Route Management-Teal.png'); background-repeat: no-repeat; }

.icon-Fleet and Route Management-White { background-image: url('png/Fleet and Route Management-White.png'); background-repeat: no-repeat; }

.icon-Fleet-and-Route-Management-Teal { background-image: url('png/Fleet-and-Route-Management-Teal.png'); background-repeat: no-repeat; }

.icon-Fleet-and-Route-Management-White { background-image: url('png/Fleet-and-Route-Management-White.png'); background-repeat: no-repeat; }

.icon-Intergrated Sat Nav-Teal { background-image: url('png/Intergrated Sat Nav-Teal.png'); background-repeat: no-repeat; }

.icon-Intergrated Sat Nav-White { background-image: url('png/Intergrated Sat Nav-White.png'); background-repeat: no-repeat; }

.icon-Intergrated-Sat-Nav-Teal { background-image: url('png/Intergrated-Sat-Nav-Teal.png'); background-repeat: no-repeat; }

.icon-Intergrated-Sat-Nav-White { background-image: url('png/Intergrated-Sat-Nav-White.png'); background-repeat: no-repeat; }

.icon-Key Features icon { background-image: url('png/Key Features icon.png'); background-repeat: no-repeat; }

.icon-Key-Features-icon { background-image: url('png/Key-Features-icon.png'); background-repeat: no-repeat; }

.icon-Mobile Device-Teal { background-image: url('png/Mobile Device-Teal.png'); background-repeat: no-repeat; }

.icon-Mobile Device-White { background-image: url('png/Mobile Device-White.png'); background-repeat: no-repeat; }

.icon-Mobile-Device-Teal { background-image: url('png/Mobile-Device-Teal.png'); background-repeat: no-repeat; }

.icon-Mobile-Device-White { background-image: url('png/Mobile-Device-White.png'); background-repeat: no-repeat; }

.icon-Office Feature { background-image: url('png/Office Feature.png'); background-repeat: no-repeat; }

.icon-Office-Feature { background-image: url('png/Office-Feature.png'); background-repeat: no-repeat; }

.icon-Page 1 { background-image: url('png/Page 1.png'); background-repeat: no-repeat; }

.icon-Page-1 { background-image: url('png/Page-1.png'); background-repeat: no-repeat; }

.icon-Pamobile { background-image: url('png/Pamobile.png'); background-repeat: no-repeat; }

.icon-Real-time Delivery-Teal { background-image: url('png/Real-time Delivery-Teal.png'); background-repeat: no-repeat; }

.icon-Real-time Delivery-White { background-image: url('png/Real-time Delivery-White.png'); background-repeat: no-repeat; }

.icon-Real-time-Delivery-Teal { background-image: url('png/Real-time-Delivery-Teal.png'); background-repeat: no-repeat; }

.icon-Real-time-Delivery-White { background-image: url('png/Real-time-Delivery-White.png'); background-repeat: no-repeat; }

.icon-Reverse { background-image: url('png/Reverse.png'); background-repeat: no-repeat; }

.icon-Sales-Teal { background-image: url('png/Sales-Teal.png'); background-repeat: no-repeat; }

.icon-Tea33l { background-image: url('png/Tea33l.png'); background-repeat: no-repeat; }

.icon-Tea444l { background-image: url('png/Tea444l.png'); background-repeat: no-repeat; }

.icon-Tea44l { background-image: url('png/Tea44l.png'); background-repeat: no-repeat; }

.icon-Tea55l { background-image: url('png/Tea55l.png'); background-repeat: no-repeat; }

.icon-Tea6l { background-image: url('png/Tea6l.png'); background-repeat: no-repeat; }

.icon-Teal { background-image: url('png/Teal.png'); background-repeat: no-repeat; }

.icon-Teal2 { background-image: url('png/Teal2.png'); background-repeat: no-repeat; }

.icon-Teal23 { background-image: url('png/Teal23.png'); background-repeat: no-repeat; }

.icon-Teal33 { background-image: url('png/Teal33.png'); background-repeat: no-repeat; }

.icon-Teal45 { background-image: url('png/Teal45.png'); background-repeat: no-repeat; }

.icon-Teal99 { background-image: url('png/Teal99.png'); background-repeat: no-repeat; }

.icon-Van Sales-Teal { background-image: url('png/Van Sales-Teal.png'); background-repeat: no-repeat; }

.icon-Van Sales-White { background-image: url('png/Van Sales-White.png'); background-repeat: no-repeat; }

.icon-Van-Sales-Teal { background-image: url('png/Van-Sales-Teal.png'); background-repeat: no-repeat; }

.icon-Van-Sales-White { background-image: url('png/Van-Sales-White.png'); background-repeat: no-repeat; }

.icon-White text { background-image: url('png/White text.png'); background-repeat: no-repeat; }

.icon-White-text { background-image: url('png/White-text.png'); background-repeat: no-repeat; }

.icon-big-bus { background-image: url('png/big-bus.png'); background-repeat: no-repeat; }

.icon-blue-bg { background-image: url('png/blue-bg.png'); background-repeat: no-repeat; }

.icon-button { background-image: url('png/button.png'); background-repeat: no-repeat; }

.icon-computer-screen { background-image: url('png/computer-screen.png'); background-repeat: no-repeat; }

.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-footer-curve { background-image: url('png/footer-curve.png'); background-repeat: no-repeat; }

.icon-icon-Mobile-Device-Teal { background-image: url('png/icon-Mobile-Device-Teal.png'); background-repeat: no-repeat; }

.icon-left-arrow { background-image: url('png/left-arrow.png'); background-repeat: no-repeat; }

.icon-logo-waves { background-image: url('png/logo-waves.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-mini-arrow { background-image: url('png/mini-arrow.png'); background-repeat: no-repeat; }

.icon-np_desktop-gear_822610_45B9BB { background-image: url('png/np_desktop-gear_822610_45B9BB.png'); background-repeat: no-repeat; }

.icon-phone-icon4 { background-image: url('png/phone-icon4.png'); background-repeat: no-repeat; }

.icon-right-arrow { background-image: url('png/right-arrow.png'); background-repeat: no-repeat; }

.icon-sales-white { background-image: url('png/sales-white.png'); background-repeat: no-repeat; }

.icon-sector-overlay { background-image: url('png/sector-overlay.png'); background-repeat: no-repeat; }

.icon-small-bus { background-image: url('png/small-bus.png'); background-repeat: no-repeat; }

.icon-small-business-ico { background-image: url('png/small-business-ico.png'); background-repeat: no-repeat; }

.icon-small-business-ico2 { background-image: url('png/small-business-ico2.png'); background-repeat: no-repeat; }

.icon-star-empty { background-image: url('png/star-empty.png'); background-repeat: no-repeat; }

.icon-sub-solution-top { background-image: url('png/sub-solution-top.png'); background-repeat: no-repeat; }

.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-wave { background-image: url('png/wave.png'); background-repeat: no-repeat; }

.icon-waves { background-image: url('png/waves.png'); background-repeat: no-repeat; }

